body{
	width: 100%;
	height: 100%;
	font-family: "Droid Sans", arial, verdana, sans-serif;
	font-weight: 700;
	color: #E0BA40;
	background-color: #000;
	overflow: hidden;
}
#titles
{
	position: absolute;
	width: 20em;
	height: 100em;
	bottom: 0;
	left: 50%;
	margin-left: -9em;
	font-size: 80px;
	font-weight: bold;
	text-align: center;
	overflow: hidden;
	transform-origin: 42% 100%;
	transform: perspective(355px) rotateX(21deg);
}
#titles:after
{
	position: absolute;
	content: ' ';
	left: 25%;
	right: 0;
	top: 0;
	bottom: 55%;
	background-image: linear-gradient(top, rgba(0,0,0,1) 0%, transparent 100%);
	pointer-events: none;
}
#titlecontent
{
	position: absolute;
	top: 100%;
	animation: scroll 10s linear 0s infinite;
}
@keyframes scroll {
	0% { top: 95%; }
	100% { top:40%; }
}